
/* Load fonts by @font-face css3 property */
@font-face {
	font-family: "NewYorkNineteenSixty";
        src: url("fonts/Chalet-NewYorkNineteenSixty/Chalet-NewYorkNineteenSixty.eot"); /* IE 9 */
    	src: url("fonts/Chalet-NewYorkNineteenSixty/Chalet-NewYorkNineteenSixty.eot?") format("eot"), /* IE 6-8 */
             url("fonts/Chalet-NewYorkNineteenSixty/Chalet-NewYorkNineteenSixty.otf") format("opentype"), /* Other browsers */
    	     url("fonts/Chalet-NewYorkNineteenSixty/Chalet-NewYorkNineteenSixty.ttf") format("truetype"); /* Safari, Android, iOS */
}


/* Load fonts by @font-face css3 property */
@font-face{
    font-family: 'Source Sans Variable';
    font-weight: 200 900;
    font-style: normal;
    font-stretch: normal;
    src: url('Source_Sans_Pro/WOFF2/VAR/SourceSansVariable-Roman.ttf.woff2') format('woff2'),
         url('Source_Sans_Pro/WOFF/VAR/SourceSansVariable-Roman.ttf.woff') format('woff'),
         url('Source_Sans_Pro/VAR/SourceSansVariable-Roman.ttf') format('truetype');
}

@font-face{
    font-family: 'Source Sans Variable';
    font-weight: 200 900;
    font-style: italic;
    font-stretch: normal;
    src: url('Source_Sans_Pro/WOFF2/VAR/SourceSansVariable-Italic.ttf.woff2') format('woff2'),
         url('Source_Sans_Pro/WOFF/VAR/SourceSansVariable-Italic.ttf.woff') format('woff'),
         url('Source_Sans_Pro/VAR/SourceSansVariable-Italic.ttf') format('truetype');
}

@font-face {
	font-family: "Hacen Liner Screen";
        src: url("fonts/hacen_liner_screen/hacen_liner_screen.eot"); /* IE 9 */
        src: url("fonts/hacen_liner_screen/hacen_liner_screen.eot?") format("eot"), /* IE 6-8 */
             url("fonts/hacen_liner_screen/hacen_liner_screen.otf") format("opentype"), /* Other browsers */
             url("fonts/hacen_liner_screen/hacen_liner_screen.ttf") format("truetype"); /* Safari, Android, iOS */
}


@font-face{
	font-family:"HelveticaNeue";
		src:url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Reg.eot");
		src:url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Reg.eot?#iefix") format("embedded-opentype"), 
			url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Reg.woff") format("woff"), 
			url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Reg.ttf") format("truetype"),
			url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Reg.svg#HelveticaNeueLTArabic55Roman") format("svg");
 
}
 
@font-face{
 	font-family:"HelveticaNeueBold";
 		src:url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Bd.eot");
 		src:url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Bd.eot?#iefix") format("embedded-opentype"), 
			url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Bd.woff") format("woff"), 
			url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Bd.ttf") format("truetype"), 
			url("fonts/HelveticaNeueW23forSKY/HelveticaNeueW23forSKY-Bd.svg#HelveticaNeueLTArabic55Roman") format("svg");
 }
 
 
 @font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/droid_kufi/DroidKufi-Regular.eot?#iefix") format('embedded-opentype'),
       url("fonts/droid_kufi/DroidKufi-Regular.woff") format('woff'),
       url("fonts/droid_kufi/DroidKufi-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url("fonts/droid_kufi/DroidKufi-Bold.eot?#iefix") format('embedded-opentype'),
       url("fonts/droid_kufi/DroidKufi-Bold.woff") format('woff'),
       url("fonts/droid_kufi/DroidKufi-Bold.ttf") format('truetype');
}
